Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://partner-card.test.public.rockerapi.dev/api/engagements/card/{engagement-id}/invoices \ --header 'Authorization: Basic <encoded-value>'
{ "invoices": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "invoiceNumber": "<string>", "engagementId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "dueDate": "2023-11-07T05:31:56Z", "billingPeriodStart": "<string>", "billingPeriodEnd": "<string>", "paymentReference": "<string>", "payeeAccountIdentifier": "<string>", "totalAmount": { "amount": 123, "currency": "<string>", "unit": "<string>" }, "minimumAmount": { "amount": 123, "currency": "<string>", "unit": "<string>" }, "invoicePdfDocumentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdDate": "2023-11-07T05:31:56Z", "payeeBankIdentifier": "<string>" } ] }
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Show child attributes